@charset "utf-8";
/* CSS Document */

h2{
	width: 395px;
	height: 49px;
	margin: 5px auto;
}

.join{
	width: 750px;
	height: auto;
	margin: 15px auto;
}

.join table {
    border-top: 1px solid #612c21;
	border-left: 1px solid #612c21;
	border-collapse:collapse;
    line-height: 120%;
    text-align: center;
	margin: 0 auto;
}

.join table th {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
    color: #ffffff !important;
	padding: 10px;
	
}

.join table td {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
	color:#ffffff !important;	
	padding: 8px 10px;
}

.schedule{
	width: 900px;
	height: auto;
	margin: 10px auto 50px auto;
}

.schedule table {
    border-top: 1px solid #612c21;
	border-left: 1px solid #612c21;
	border-collapse:collapse;
    line-height: 120%;
    text-align: center;
	margin: 0 auto;
}

.schedule table th {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
    color: #ffffff !important;
	padding: 10px;
	
}

.schedule table td {
	border-right: 1px solid #612c21;
	border-bottom: 1px solid #612c21;
	color:#ffffff !important;	
	padding: 15px 10px;
}